INCLUDES=$(all_includes)

METASOURCES = AUTO

noinst_LTLIBRARIES=libfilters.la
noinst_HEADERS= \
	cabri-filter.h \
	exporter.h \
	filter.h \
	filters-common.h \
	imageexporteroptions.h \
	kgeo-filter.h \
	kgeo-resource.h \
	kseg-defs.h \
	kseg-filter.h \
	latexexporter.h \
	native-filter.h \
	svgexporter.h \
	drgeo-filter.h \
	drgeo-filter-chooser.h
libfilters_la_SOURCES= \
	cabri-filter.cpp \
	exporter.cpp \
	filter.cpp \
	filters-common.cpp \
	imageexporteroptions.cpp \
	imageexporteroptionsbase.ui \
	kgeo-filter.cpp \
	kseg-filter.cpp \
	latexexporter.cpp \
	latexexporteroptions.ui \
	native-filter.cpp \
	svgexporter.cpp \
	svgexporteroptions.ui \
	drgeo-filter.cpp \
	drgeo-filter-chooser.cpp \
	drgeo-filter-chooserbase.ui

